RegisterKeyMapping('+carplay', 'Carplay', 'KEYBOARD', Config.MenuKey)
RegisterCommand("+carplay", function(source, args, rawCommand) 
    if ShowingMenu then 
        TriggerEvent("hp_carcontrol:Client:HideMenu")
    else
        TriggerEvent("hp_carcontrol:Client:ShowMenu")
    end
end)